package com.engine.salary.entity.siaccount.param;

/**
 * @Author weaver_cl
 * 
 * @Date 2022/4/13
 * @Version V1.0
 **/
public class DSTenantKeyThreadVar {
    public static ThreadLocal<String> tenantKey = new ThreadLocal();
    public static ThreadLocal<Boolean> notDesensitization = new ThreadLocal();

    public DSTenantKeyThreadVar() {
    }
}
